
h1
{
    width: 790px;
    border-bottom: 1px solid #46403B;
    color: #495761;
    font-size: 22px;
    margin: 0;
    padding: 0px 0 10px 0px;
    text-align: left;
    margin: 0px 0px 10px 0px;
    font-weight: normal;
}

#container
{
    background-color:#FFFFFF;
    margin:0 auto;
    padding:0 1px;
    width:960px;
}

#utility
{
    float: right;
    overflow: hidden;
    padding: 5px 0px 5px 20px;
}

#utility ul
{
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    list-style: none;
}

#utility ul li
{
    float: left;
    margin: 0px;
    padding: 0px 20px;
    color: #ffffff;
    font-size: 11px;
}

/*------------------------------------------------------------------------------
    Top Banner
------------------------------------------------------------------------------*/

#topBannerWithTabs {
    background: transparent url(../images/bg_header_singlepiece_24b_a.png) no-repeat scroll left bottom;
    width:960px;
    padding:0px;
    margin:0px;
    height:110px;
    position:relative;
}

#topBanner {
    background: transparent url(../images/bg_header_singlepiece_24b_a.png) no-repeat scroll left bottom;
    width:960px;
    padding:0px;
    margin:0px;
    height:80px;
    position:relative;
}

.topBannerImage{
    left:10px;
    position:absolute;
    top:6px;
    padding:0px;
}

.topBannerTitle{
    left:170px;
    position:absolute;
    top:30px;
    padding:0px;
    font-size: 22px;
    color: #ffffff;
}

.topBannerSignOut{
    position: absolute;
    width:140px;
    top: 40px;
    right :10px;
    text-align: right;
    font-size: 10px;
    padding-right: 10px;
    color: #ffffff;
}

.topBannerText{
    font-size: 10px;
    color: #ffffff;
    color:#ffffff;
}

#topBannerHelp
{
    position: absolute;
    width:120px;
    top: 0px;
    right: 0px;
    text-align: right;
    font-size: 11px;
    padding-right: 10px;
    z-index: 1000;
}

#topBannerHelp a,
#topBannerHelp a:link,
#topBannerHelp a:visited
{
    text-decoration: none;
}

#topBannerHelp a:hover
{
    text-decoration: underline;
}

#topBannerTabs{
    position: absolute;
    width:766px;
    height: 28px;
    bottom: 0px;
    left: 15px;
    padding: 0px;
    margin: 0px;
}

#topBannerTabs ul{
    list-style: none;
    padding: 0px 0px 0px 5px;
    margin: 0px;
    width: 100%;
    overflow: hidden;
}

#topBannerTabs li {
    float: left;
    color: #FFFFFF;
    display: block;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    position: relative;
    margin: 0px -3px 0px -3px;
    padding: 0px;
    height: 28px;
}

#topBannerTabs li.small {
    z-index: 1;
}

#topBannerTabs li.small_active{
    z-index: 2;
}

#topBannerTabs li.medium {
    z-index: 1;
}

#topBannerTabs li.medium_active{
    z-index: 2;
}

#topBannerTabs li.active {
}

#topBannerTabs li a,
#topBannerTabs li a:hover,
#topBannerTabs li a:visited,
#topBannerTabs li a:link {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    padding: 5px 0px 0px 0px;
    height: 23px;
}

#topBannerTabs li.small a,
#topBannerTabs li.small a:hover,
#topBannerTabs li.small a:visited,
#topBannerTabs li.small a:link {
    color: #FFFFFF;
    width: 88px;
    background: transparent url(../images/tab_small_inactive.gif) 0px 0px;
}

#topBannerTabs li.small_active a,
#topBannerTabs li.small_active a:hover,
#topBannerTabs li.small_active a:visited,
#topBannerTabs li.small_active a:link {
    color: #645F5A;
    width: 88px;
    background: transparent url(../images/tab_small_active.gif) 0px 0px;
    padding: 7px 0px 0px 0px;
    height: 21px;
}

#topBannerTabs li.medium a,
#topBannerTabs li.medium a:hover,
#topBannerTabs li.medium a:visited,
#topBannerTabs li.medium a:link {
    color: #FFFFFF;
    width: 138px;
    background: transparent url(../images/tab_medium_inactive.gif) 0px 0px;
}

#topBannerTabs li.medium_active a,
#topBannerTabs li.medium_active a:hover,
#topBannerTabs li.medium_active a:visited,
#topBannerTabs li.medium_active a:link {
    color: #645F5A;
    width: 138px;
    background: transparent url(../images/tab_medium_active.gif) 0px 0px;
    padding: 7px 0px 0px 0px;
    height: 21px;
}

/*------------------------------------------------------------------------------
    Page Contents
------------------------------------------------------------------------------*/

#menuAndContent
{
    margin: 0px; 
    padding: 0px 0px 20px 0px;
    overflow: hidden;
    background: #ffffff url(../images/bg_tertiarynav.png) repeat-y scroll -160px 0;
    overflow: hidden;
    width: 960px;
    min-height: 350px;
}

#pageContent
{
    width: 790px;
    margin: 0px; 
    padding-top: 5px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 0px;
    background: #FFFFFF;
    position: relative;
    float: left;
    display: inline;
}

.pageHint {
    padding: 0px;
    margin-top: 5px;
    margin-bottom: 7px;
}

/*------------------------------------------------------------------------------
    Left Navigator
------------------------------------------------------------------------------*/

#productTitle
{
    background: transparent url(../images/bg_tertiarynav.png) repeat-y scroll -160px 0;
    text-decoration: none;
    margin: 0px;
    padding: 5px 8px 10px 8px;
    font-size: 22px;
    color: #621A4B; 
}

#navigation 
{
    background: transparent url(../images/bg_tertiarynav.png) repeat-y scroll -160px 0;
    width: 160px;
    float: left;
    display: inline;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
}

/* Top level menu */
#primaryNavigation 
{
    padding: 0px;
    margin: 0px 0px 40px 0px;
    list-style-type: none;
}

#primaryNavigation .item
{
    border-top: 2px solid white;
    padding: 10px 0px 10px 10px;
    margin: 0px;
    font-size: 12px;
    font-weight: bold;
}

#primaryNavigation .item a
{
    background: transparent url(../images/redArrow.gif) no-repeat scroll 0px 4px;
    padding-left: 10px;
}

#primaryNavigation .item span
{
    background: transparent url(../images/redArrowDown.gif) no-repeat scroll 0px 4px;
    font-weight: bold;
    color: #46403B;
    font-size: 12px;
    display: block;
    padding-left: 10px;
}

#primaryNavigation .item a
{
    font-weight: bold;
    color: #46403B;
    text-decoration: underline;
    display: block;
}
#primaryNavigation .item a:hover,
#primaryNavigation .item a:active
{
    color: #BC1903;
}

#primaryNavigation li.selected
{
    margin: 0px;
    color: #BC1903; 
    border-top: 2px solid #DD1903;
    background: #FFFFFF;
}

#primaryNavigation li.selected a
{
    color: #BC1903; 
}

#primaryNavigation li.selected span
{
    color: #BC1903; 
}


/* Second level menu */
#primaryNavigation .item ul
{
    background: transparent;
    padding: 3px 0px 0px 0px;
    margin: 0px;
    list-style-type: none;
    border: none;
}

#primaryNavigation .item li
{
    margin: 0px;
    color: #46403B;
    padding: 3px 0px 3px 10px;
    background: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    background: transparent;
    border: none;
}

#primaryNavigation .item li a 
{
    background: transparent url(../images/redArrow.gif) no-repeat scroll 0px 4px;
    padding-left: 10px;
    font-weight: normal;
}
#primaryNavigation .item li a:hover,
#primaryNavigation .item li a:active
{
    background: transparent url(../images/redArrow.gif) no-repeat scroll 0px 4px;
    padding-left: 10px;
    color: #BC1903; 
    font-weight: normal;
}

#primaryNavigation .item li.selected a
{
    color: #BC1903; 
}

#primaryNavigation li.selected li a
{
    color: #46403B; 
}



#mainTitle
{
    background: #ffffff url(../images/border_topcurve_grey.png) no-repeat scroll left bottom;
    color: #BC1903; 
    font-size: 1px; 
    font-weight: normal; 
    padding: 8px 8px 15px 12px;
    width: 940px;
}

/*------------------------------------------------------------------------------
    Footer
------------------------------------------------------------------------------*/

#footer
{
    background: #ffffff url(../images/border_footertop_8b_a.png) no-repeat scroll left top;
    padding:13px 0 0;
    width: 960px;
    clear: both;
}

#footer-contents
{
    background-color:#EBE6DF;
    padding: 5px 230px 15px 20px;
    position: relative;
}

#footer-contents p
{
    FONT-SIZE: 11px;
}

#footer-logo
{
    position:absolute;
    right:31px;
    top:1px;
}

/*------------------------------------------------------------------------------
    Login news messages
------------------------------------------------------------------------------*/

#loginForm
{
    background: #EEEDEC url(../images/loginFormBackground.png) repeat-y 0px -10px;
    padding: 15px 35px 15px 35px;
    border: none;
    width: 310px;
}

#loginFormTop
{
    background: #EEEDEC url(../images/loginFormBackgroundTop.png); 
    height: 8px; 
    font-size: 1px; 
    padding: 0px;
}

#loginFormBottom
{
    background: #EEEDEC url(../images/loginFormBackgroundBottom.png); 
    height: 8px; 
    font-size: 1px; 
    padding: 0px;
}

#loginForm label
{
    font-weight: bold;
    background-color: #EEEDEC;
}

input.loginInput
{
    width: 160px;
    height: 17px;
    border: 0px solid white;
}

.loginInputCell
{
    width: 170px;
    height: 23px;
    background: #FFFFFF url(../images/inputBackground.png) no-repeat scroll;
    padding: 6px 15px 0px 15px;
    border: none;
    vertical-align: middle;
    display: block;
}

div.loginMessages 
{
    background: #FFFFFF;
    padding: 7px;
}

div.loginMessages h2
{
    padding: 0px 0px 0px 0em;
    font-weight: bold;
    background: #FFFFFF;
    margin: 0px;
    font-size: 13px;
    width:310px;
}

div.loginMessages ul
{
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 0.5em;
    padding: 0px;
    list-style-type: none;
}

div.loginMessages ul li
{
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    background: #FFFFFF url(../images/redArrow.gif) no-repeat scroll 0px 7px;
    font-size: 12px;
}

#timeZones
{
    background: white none repeat scroll 0 0;
    border: 1px groove;
    display:none;
    float: right;
    margin: 8px;
    padding: 4px;
    position: absolute;
    right: 0;
}

#timeZones ul
{
    float: left;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#timeZones li
{
    padding: 2px;
}

#timeZones a
{
    font-size: 10px;
}